default_theme.system.topicName=\u9ED8\u8BA4\u4E3B\u9898
default_theme.default.tip=\u9ED8\u8BA4\u7684\u4E3B\u9898
metal_theme.system.topicName=Metal\u98CE\u683C
metal_theme.default.tip=Metal\u98CE\u683C
motif_theme.system.topicName=Motif\u98CE\u683C
motif_theme.default.tip=Motif\u98CE\u683C
flatLightLaf_theme.system.topicName=flatLightLaf\u98CE\u683C
flatLightLaf_theme.default.tip=flatLightLaf\u98CE\u683C

mainWindow.title=\u8F74\u521B\u5DE5\u5177\u7BB1 v1.0
mainWindow.title.2=\u8F74\u521B\u5DE5\u5177\u7BB1
mainWindow.settings.title=\u7CFB\u7EDF\u8BBE\u7F6E

andShow.title=\u7A0B\u5E8F\u5D29\u6E83\u62A5\u544A
andShow.title.2=<html><h2 style='color: #D32F2F;'>\u7A0B\u5E8F\u53D1\u751F\u4E25\u91CD\u9519\u8BEF</h2></html>
andShow.title.3=<html><h3 style='color: #FF0000;'>\u8BF7\u5411\u6211\u4EEC\u53CD\u9988\uFF01</h3></html>
andShow.pluginInfo.title==== \u52A0\u8F7D\u7684\u63D2\u4EF6 ===
andShow.pluginInfo.title.1=\u63D2\u4EF6\u540D\u79F0:
andShow.pluginInfo.title.2=\u63D2\u4EF6\u63CF\u8FF0:
andShow.pluginInfo.title.3=\u652F\u6301\u7684\u7248\u672C:
andShow.pluginInfo.exportButton=\u5BFC\u51FA\u62A5\u544A
andShow.pluginInfo.closeButton=\u5173\u95ED
andShow.pluginInfo.writer=\u62A5\u544A\u5DF2\u4FDD\u5B58\u81F3:
andShow.pluginInfo.writer.title=\u5BFC\u51FA\u6210\u529F
andShow.pluginInfo.writer.error=\u5BFC\u51FA\u5931\u8D25:
andShow.pluginInfo.error.writer.title=\u9519\u8BEF

progressBarManager.title=\u52A0\u8F7D\u4E2D...

fridaWindow.title=Frida \u6CE8\u5165\u5DE5\u5177
fridaWindow.pidField=\u8BF7\u8F93\u5165\u8FDB\u7A0BPID
fridaWindow.browseButton=\u9009\u62E9\u8FDB\u7A0B
fridaWindow.panel=\u811A\u672C\u7F16\u8F91\u5668
fridaWindow.injectButton=\u6CE8\u5165\u811A\u672C
fridaWindow.panel.log=\u65E5\u5FD7\u8F93\u51FA
fridaWindow.processSelectionWindow=\u9009\u62E9\u8FDB\u7A0B
fridaWindow.processSelectionWindow.search=\u641C\u7D22\u8FDB\u7A0B
fridaWindow.processSelectionWindow.columns.1=\u8FDB\u7A0B\u540D\u79F0
fridaWindow.processSelectionWindow.columns.2=\u8FDB\u7A0BID
fridaWindow.processSelectionWindow.selectButton=\u9009\u62E9
fridaWindow.button.inject=\u6CE8\u5165
fridaWindow.button.inject.pid=\u6253\u5F00PID\u9009\u9879\u5361
fridaWindow.inject.end=[INFO] \u6CE8\u5165\u5DF2\u505C\u6B62
fridaWindow.inject.end.err=[ERROR] \u505C\u6B62\u5931\u8D25: 
fridaWindow.inject.end.err.1=[WARN] \u6CA1\u6709\u6B63\u5728\u8FD0\u884C\u7684\u6CE8\u5165\u8FDB\u7A0B
fridaWindow.menu=\u6587\u4EF6
fridaWindow.menu.exit=\u9000\u51FA
fridaWindow.menu.2=\u9000\u51FA
fridaWindow.menu.help=\u5E2E\u52A9
fridaWindow.menu.help.about=\u5173\u4E8E

localWindow.newBtn=\u65B0\u5BF9\u8BDD
localWindow.saveBtn=\u4FDD\u5B58\u8BB0\u5F55
localWindow.cudaCheck=\u542F\u7528CUDA
localWindow.searchBtn=\u5F00\u542F\u641C\u7D22
localWindow.searchBtn.1=\u5173\u95ED\u641C\u7D22
localWindow.searchBtn.appendMessage=\u641C\u7D22\u529F\u80FD\u5DF2\u5F00\u542F
localWindow.searchBtn.appendMessage.1=\u641C\u7D22\u529F\u80FD\u5DF2\u5173\u95ED
localWindow.sendButton=\u53D1\u9001
localWindow.prompt.system=\u4F60\u662F\u4E00\u4E2A\u4E50\u4E8E\u52A9\u4EBA\u7684AI\u52A9\u624B\uFF0C\u8BF7\u7528\u53CB\u597D\u81EA\u7136\u7684\u8BED\u6C14\u56DE\u7B54\u7528\u6237\u95EE\u9898,\u7528\u6237\u53EF\u80FD\u4F1A\u63D0\u4F9B\u4E00\u4E9B\u641C\u7D22\u7ED3\u679C\u8BF7\u4F60\u7ED3\u5408\u641C\u7D22\u7ED3\u679C\u6765\u56DE\u7B54\u7528\u6237\u3002
localWindow.prompt.system.2=\u4F60\u662F\u4E00\u4E2A\u4E13\u6CE8\u68C0\u7D22\u641C\u7D22\u4FE1\u606F\u7684\u52A9\u624B\uFF0C\u7528\u6237\u5C06\u63D0\u4F9B\u4E00\u4E9B\u94FE\u63A5\u3001\u6458\u8981\u3001\u6807\u9898\u3001\u722C\u53D6\u5230\u7684\u5185\u5BB9\uFF0C\u4F60\u7684\u4F5C\u7528\u5C31\u662F\u8F93\u51FA\u4E3B\u8981\u5185\u5BB9\u4E0E\u7528\u6237\u95EE\u9898\u76F8\u5173\u7684\u5185\u5BB9\u3002
localWindow.prompt.name=\u3010\u7528\u6237\u3011

settings.1.title=\u63D2\u4EF6
settings.2.title=\u57FA\u7840\u8BBE\u7F6E
settings.3.title=\u5173\u4E8E
settings.4.title=\u4E3B\u9898
settings.1.tip=\u63D2\u4EF6\u7BA1\u7406
settings.2.tip=\u5916\u89C2\u8BBE\u7F6E
settings.3.tip=\u7248\u672C\u4FE1\u606F
settings.4.tip=\u4E3B\u9898\u7BA1\u7406

settings.1.columns.0=\u63D2\u4EF6\u7C7B\u578B
settings.1.columns.1=\u63D2\u4EF6\u540D\u79F0
settings.1.columns.2=\u7248\u672C\u652F\u6301
settings.1.columns.3=\u63CF\u8FF0
settings.1.scrollPane=\u5DF2\u52A0\u8F7D\u63D2\u4EF6\u5217\u8868

settings.2.color=\u754C\u9762\u4E3B\u9898\u989C\u8272\uFF1A
settings.2.colorBtn=\u9009\u62E9\u989C\u8272
settings.2.colorBtn.color=\u9009\u62E9\u4E3B\u9898\u989C\u8272
settings.2.font=\u754C\u9762\u5B57\u4F53\uFF1A
settings.2.fontBtn=\u9009\u62E9\u5B57\u4F53
settings.2.showConfirmDialog=\u9009\u62E9\u5B57\u4F53
settings.2.cuda=AI\u63A8\u7406\u65F6\u4F7F\u7528CUDA\uFF1A
settings.2.cudaCheckBox=\u542F\u7528CUDA\u52A0\u901F
settings.2.cuda.error=\u65E0\u6CD5\u91CD\u65B0\u52A0\u8F7DAI\u63A8\u7406\u5E93\uFF0C\u8BF7\u68C0\u67E5CUDA\u73AF\u5883
settings.2.cuda.error.1=\u9519\u8BEF
settings.2.language=\u754C\u9762\u8BED\u8A00\uFF1A
settings.2.language.error=\u672A\u77E5\u8BED\u8A00
settings.3.infoArea.1=\u8F6F\u4EF6\u7248\u672C:
settings.3.infoArea.2=\u5F00\u53D1\u4F5C\u8005:
settings.4.no_theme=\u6CA1\u6709\u53EF\u7528\u7684\u4E3B\u9898
settings.4.search=\u641C\u7D22
settings.4.search_empty=\u8BF7\u8F93\u5165\u641C\u7D22\u5185\u5BB9\uFF01
settings.4.search_empty_title=\u63D0\u793A
settings.4.search_not_found=\u672A\u627E\u5230\u5339\u914D\u7684\u4E3B\u9898\uFF01
settings.4.search_not_found_title=\u63D0\u793A
settings.4.loading=\u8BE5\u4E3B\u9898\u5DF2\u52A0\u8F7D\uFF0C\u65E0\u9700\u91CD\u590D\u52A0\u8F7D\uFF01
settings.4.loading_title=\u63D0\u793A
settings.4.load=\u52A0\u8F7D\u4E3B\u9898
settings.4.info=\u4E3B\u9898\u7C7B: 
settings.4.info.1=\u4E3B\u9898\u540D: 
settings.4.info.2=\u63D0\u793A: 
settings.4.info.3=\u6CE8\u518C\u540D: 
settings.4.load_theme_success=\u4E3B\u9898 '
settings.4.load_theme_success.2=' \u5DF2\u6210\u529F\u52A0\u8F7D\uFF01
settings.4.load_theme_success.3=\u6210\u529F
settings.4.load_theme_error=\u52A0\u8F7D\u4E3B\u9898\u5931\u8D25: 
settings.4.load_theme_error.title=\u9519\u8BEF